-- +goose Up
ALTER TABLE fm_reports
  ADD COLUMN gpc_n1 VARCHAR(255) NOT NULL DEFAULT '' AFTER flight_inspection_id,
  ADD COLUMN ptc_n2 VARCHAR(255) NOT NULL DEFAULT '' AFTER gpc_n1;

-- +goose Down
ALTER TABLE fm_reports
  DROP COLUMN ptc_n2,
  DROP COLUMN gpc_n1;
